Failed to communicate with Endpoint after apply windows patch KB3161608

Document ID : KB000045164
Last Modified Date : 14/02/2018
Show Technical Document Details

Issue: 

Failed to discover privileged account after windows patch KB3161608 applied on ENTM 12.8 version which installed in Windows 2008 R2.

Environment:  

PIM 12.8 version on Windows 2008 R2

Cause: 

KB3161608 adds new ciphers and you want to use TLSv1.2 version on PIM 12.8 version.

Our 12.8 ENTM Java version is jdk1.7.0.21 and it will not support TSLv1.2. From higher jdk1.7.45 or jdk1.8 supports TSLv1.2.

Resolution:

1. Upgrade PIM in later version. PIM 12.9x version has jdk 1.8 which supports TLSv1.2

 

2. Contact CA Support to have test fix(T6DB007)  for PIM 12.8 to upgrade jdk from 1.7 to 1.8

 

Additional Information:

-When using the Chrome or Firefox web browsers to connect to the CA SSO Administrative UI (WAMUI) the connection fails and the browsers return Diffie-Hellman key errors.

http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec1346659.aspx

-Jboss failure after SSLv3 POODLE Vulnerability CVE-2014-3566 update

http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec1591187.aspx